<template>
  <div id="app">
    <div id="welcome">
      <div id="welcome-actions">
        <a href="https://media.anufrij.de">WebPlay</a>
        <a href="https://translit.anufrij.de">Translit</a>
        <a href="/app/messenger">Messenger</a>
        <a href="https://cloud.anufrij.de">Cloud</a>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "app",
  data() {
    return {};
  },
  methods: {},
  components: {}
};
</script>

<style>
</style>
